<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.jxy.marketall.mapper.ExchangeV2Mapper">

    <select id="getBTCBuyPowerByTimeZone" resultType="com.jxy.marketall.dto.DateBigDecimalDto">
        select
            unixdt `date`,
            ${field} as value
        from
            btczonechange3
        group by unixdt;
    </select>


    <select id="getETHBuyPowerByTimeZone" resultType="com.jxy.marketall.dto.DateBigDecimalDto">
        select
            unixdt `date`,
            ${field} as value
        from
            ethdb.ethzonechange3
        group by unixdt;
    </select>
</mapper>
